


.color-1631 {
    background: #008240;
    border: .1rem solid #008240;
}

.color-1631 > .ci-check {
    color: #FFFFFF;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-6661 {
    background: #f6bacc;
    border: .1rem solid #E6E5EA;
}

.color-6661 > .ci-check {
    color: #000000;
}


.color-1113 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1113 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-7749 {
    background: #fbecce;
    border: .1rem solid #E6E5EA;
}

.color-7749 > .ci-check {
    color: #000000;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-2656 {
    background: #245866;
    border: .1rem solid #245866;
}

.color-2656 > .ci-check {
    color: #FFFFFF;
}


.color-10126 {
    background: #AFCDE9;
    border: .1rem solid #E6E5EA;
}

.color-10126 > .ci-check {
    color: #000000;
}


.color-10574 {
    background: #494c77;
    border: .1rem solid #494c77;
}

.color-10574 > .ci-check {
    color: #FFFFFF;
}


.color-10131 {
    background: #efbd7a;
    border: .1rem solid #efbd7a;
}

.color-10131 > .ci-check {
    color: #FFFFFF;
}


